[Bug 236682] [NEW] garmin_gps.ko assumes you're using usbfs

Gary gary at geisbert.com
Mon Jun 2 04:37:07 UTC 2008


Public bug reported:

Binary package hint: linux-image

The module garmin_gps.ko incorrectly assumes you're using usbfs.  I
found some other posts online confirming this.

Check out:

http://ubuntuforums.org/showthread.php?t=642999

and

https://bugzilla.novell.com/show_bug.cgi?id=232097

The posted work-around of simply mounting usbfs works, but isn't
optimal.  As a side note, having this module blacklisted is pretty
confusing for people upgrading from Feisty or Gutsy and then all of the
sudden their GPS stops working...

FYI - Ubuntu 8.04

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New

-- 
garmin_gps.ko assumes you're using usbfs
https://bugs.launchpad.net/bugs/236682
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list